import { NgModule } from '@angular/core';
import { InputComponent } from './input/input';
import { IonicPageModule } from 'ionic-angular';
import { SelectComponent } from './select/select';
import { CheckboxComponent } from './checkbox/checkbox';
import{ DropdownlistComponent } from './dropdownlist/dropdownlist';

@NgModule({
  declarations: [
    InputComponent,
    SelectComponent,
    CheckboxComponent,
    DropdownlistComponent
  ],
  imports: [
    IonicPageModule.forChild(InputComponent),
    IonicPageModule.forChild(SelectComponent),
    IonicPageModule.forChild(CheckboxComponent),
    IonicPageModule.forChild(DropdownlistComponent)
  ],
  exports: [
    InputComponent,
    SelectComponent,
    CheckboxComponent,
    DropdownlistComponent
  ]
})
export class ComponentsModule {}
